| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
String
String.HTML
String.HTML.OBox

Methods
add_cell()
add_raw_cell()
add_row()
add_tagdata_cell()
cast()
create()
new_row()
pad_rows()
render()
set_cell_callback()
set_extra_args()

String.HTML.OBox()->pad_rows() | String.HTML.OBox()->set_cell_callback()

# Method String.HTML.OBox()->render()

Method render

  `string render()`

Description

  Returns the result.